@charset "utf-8";
body {
	background-color: #FFFFFF;
	background-image: url(sitebg.gif);
	background-repeat: no-repeat;
	background-position: right top;
	margin: 0px;
	padding: 0px;
	min-width: 980px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 0.9em;
	line-height: 1.5em;
}
p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 0px;
}
h1 {
	font-size: 1.6em;
	padding: 0px;
	margin-bottom: 1em;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
h2 {
	font-size: 1.3em;
	padding: 0px;
	margin-top: 0.3px;
	margin-right: 0px;
	margin-bottom: 0.7em;
	margin-left: 0px;
}
#container {
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#logo {
	float: left;
}
#strapline {
	float: left;
}
#topnav {
	clear: both;
	float: left;
	display: inline;
	width: 933px;
}
ul.topnav {
    list-style: none;
    padding: 0px;
	margin: 0px;
	outline:none;
}
.displace {
    position: absolute;
    left: -5000px;
}
ul.topnav li {
    float: left;
	display:inline;
}
ul.topnav li a {
    display: block;
    height: 32px;
    background: url('topnav.png');
	outline:none;
}
/*
*    Normal Links
*/
ul.topnav li.topnav1 a {
	width: 69px;
	background-position: 0 0;
}
ul.topnav li.topnav2 a {
	width: 110px;
	background-position: -69px 0;
}
ul.topnav li.topnav3 a {
	width: 230px;
	background-position: -179px 0;
}
ul.topnav li.topnav4 a {
	width: 267px;
	background-position: -409px 0;
}
ul.topnav li.topnav5 a {
	width: 137px;
	background-position: -676px 0;
}
ul.topnav li.topnav6 a {
	width: 120px;
	background-position: -813px 0;
}
/*
*    Hover Links
*/
ul.topnav li.topnav1 a:hover {
    background-position: 0 -32px;
}
ul.topnav li.topnav2 a:hover {
    background-position: -69px -32px;
}
ul.topnav li.topnav3 a:hover {
    background-position: -179px -32px;
}
ul.topnav li.topnav4 a:hover {
    background-position: -409px -32px;
}
ul.topnav li.topnav5 a:hover {
    background-position: -676px -32px;
}
ul.topnav li.topnav6 a:hover {
    background-position: -813px -32px;
}
/*
*    Selected/Active Links
*/
ul.topnav li.topnav1 a.selected {
    background-position: 0 -64px;
}
ul.topnav li.topnav2 a.selected {
    background-position: -69px -64px;
}
ul.topnav li.topnav3 a.selected {
    background-position: -179px -64px;
}
ul.topnav li.topnav4 a.selected {
    background-position: -409px -64px;
}
ul.topnav li.topnav5 a.selected {
    background-position: -676px -64px;
}
ul.topnav li.topnav6 a.selected {
    background-position: -813px -64px;
}
#content {
	clear: both;
	background-image: url(contentbg.png);
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin: 0px;
	background-repeat: no-repeat;
	background-position: top;
}
#contentbot {
	margin: 0;
	padding: 0;
	clear: both;
	background-image: url(contentbotbg.png);
	height: 20px;
}
#footer {
	font-size: 11px;
	color: #6C8896;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
}
.clearer {
	clear: both;
	height: 1px;
	margin: 0;
	padding: 0;
}

.smallcopy {
	font-size: 11px;
	line-height: 1.2em;
}
#content a {
	color: #FFFFFF;
}
#rightpanel {
	float: right;
	width: 440px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 30px;
}
.charttopleft {
	background-image: url(tabletop.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 8px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	width: 254px;
	font-size: 1.2em;
}
.chartmiddle {
	background-color: #FFFFFF;
	padding: 0;
	margin: 0;
	width: 2px;
}
.charttopright {
	background-image: url(tabletop.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding: 8px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	width: 152px;
	font-size: 1.2em;
}
.chartline {
	background-color: #B3E3FA;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	text-align: center;
	margin: 0px;
	padding: 6px;
	color: #000000;
}
.chartbotleft {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	text-align: center;
	margin: 0px;
	padding: 6px;
	color: #000000;
	background-image: url(tablebot.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.chartbotright {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	text-align: center;
	margin: 0px;
	padding: 6px;
	color: #000000;
	background-image: url(tablebot.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.results {
	float: left;
	width: 460px;
	margin-bottom: 20px;
}
.results td {
	font-size: 0.8em;
	line-height: 1.3em;
}
#footer a {
	color: #6C8896;
}
.textbox {
	width: 400px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	margin-bottom: 4px;
}
